/*
Theme Name: ARF-V0.1
Theme URI: http://www.arrawebdesign.com
Description: Andrew Ryan Furniture - Craftsmanship since 1973.
Author: Arra Web Design
Author URI: http://www.arrawebdesign.com
Template: Divi
Version: 1.2
*/

@import url('../Divi/style.css');

/* ADD FONTS */

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);



h1, h2, h3, h4, h5, h6 { color: #000; padding-bottom: 5px; line-height: 1em; font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
h1 { font-size: 38px; font-family: 'Montserrat', sans-serif; font-weight: 400; font-style: normal;}
h2 { font-size: 24px; font-family: 'Montserrat', sans-serif; font-weight: 400; font-style: normal; }
h3 { font-size: 28px; font-family: 'Montserrat', sans-serif; font-weight: 300; font-style: normal;}
h4 { font-size: 14px; font-family: 'Montserrat', sans-serif; font-weight: 400; font-style: normal; letter-spacing: 1px; }
h5 { font-size: 12px; font-family: 'Montserrat', sans-serif; font-weight: 400; font-style: normal;}
h6 { font-size: 11px; font-family: 'Montserrat', sans-serif; font-weight: 300; font-style: normal;}
li { font-size: 12px; font-family: 'Montserrat', sans-serif; font-weight: 400; font-style: normal;}
body { font-size: 12px; font-family: 'Montserrat', sans-serif; font-weight: 300; font-style: normal;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
/* 	font-family: initial;      */
	font-style: initial;
	font-weight: initial;
}

/* SET BACKGROUND COLOR */
body {
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
background-color: #e1ddda;
line-height: 1.5em;
padding-top: 207px !important;
padding-top: 267px\9  !important; /* IE6, IE7, IE8, IE9 */
}

/*-------------------------------------HEADER-------------------------------------*/

#main-header {
background-color: #e1ddda;
top: 0;
padding: 0 0 0 0 !important;
box-shadow: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-moz-transition: none;
-webkit-transition: none;
transition: none;
}

.et_fixed_nav #main-header {
position: absolute !important;
background-color: #e1ddda !important;
}

.et-fixed-header {
padding: 0 0 0 !important;
box-shadow: none !important;
-moz-box-shadow: none;
-webkit-box-shadow: none;
-moz-transition: none;
-webkit-transition: none;
transition: none;
}

.et-fixed-header #top-menu > li > a {
padding-bottom: 0px;
}

#main-header .container.clearfix {
/* background-image: url('../../uploads/2014/02/Left_Shadow_Bg.png'), url('../../uploads/2014/02/Right_Shadow_Bg.png'); */
background-position: left top, right top;
background-repeat: repeat-y;
background-size: 6px 1px;
text-align: center;
background-color: #ffffff;
padding-bottom: 15px;

}

/* --------------------LOGO AS GRAPHIC--------------------*/
.et_fixed_nav #logo {
max-height: 63px;
padding-top: 56px;
margin-bottom: 0;
float: none;
-moz-transition: none !important;
-webkit-transition: none !important;
transition: none !important;
}


/* --------------------END LOGO AS GRAPHIC--------------------*/

#et-top-navigation {
background-color: #ffffff;
padding-top: 15px;
float: none;
width: 91%;
margin-right: auto;
margin-left: auto;
}

#menu-line-top {
width: 100%;
margin-left: auto;
margin-right: auto;
margin-top: 1px;
padding-bottom: 0px;
height: 1px;
background-color: #dddddd;
}

#menu-line-bottom-div {
float: none;
width: 91%;
margin-right: auto;
margin-left: auto;
}

#menu-line-bottom {
width: 100%;
margin-left: auto;
margin-right: auto;
padding-bottom: 0px;
height: 1px;
background-color: #dddddd;
}



/*---------------[DESKTOP MENU]------------------*/
#top-menu {
float: none;
padding-left: 3%;
height: 45px;
padding-top: 4px;
}

/*---------------[CONTROL CURRENT MENU ITEMS ]------------------*/

.postid-320 #menu-item-434 > a {
color: #000000 !important;
}

.postid-320 #menu-item-582 > a {
color: #000000 !important;
}

.postid-327 #menu-item-434 > a {
color: #000000 !important;
}

.postid-327 #menu-item-582 > a {
color: #000000 !important;
}

.postid-336 #menu-item-434 > a {
color: #000000 !important;
}

.postid-336 #menu-item-582 > a {
color: #000000 !important;
}

.postid-338 #menu-item-582 > a {
color: #000000 !important;
}

.postid-338 #menu-item-434 > a {
color: #000000 !important;
}

.postid-346 #menu-item-582 > a {
color: #000000 !important;
}

.postid-346 #menu-item-434 > a {
color: #000000 !important;
}

.postid-348 #menu-item-582 > a {
color: #000000 !important;
}

.postid-348 #menu-item-434 > a {
color: #000000 !important;
}

.postid-1157 #menu-item-434 > a {
color: #000000 !important;
}

.postid-1157 #menu-item-582 > a {
color: #000000 !important;
}

.postid-627 #menu-item-434 > a {
color: #000000 !important;
}

.postid-627 #menu-item-581 > a {
color: #000000 !important;
}

.postid-629 #menu-item-434 > a {
color: #000000 !important;
}

.postid-629 #menu-item-581 > a {
color: #000000 !important;
}

.postid-631 #menu-item-434 > a {
color: #000000 !important;
}

.postid-631 #menu-item-581 > a {
color: #000000 !important;
}

.postid-1160 #menu-item-434 > a {
color: #000000 !important;
}

.postid-1160 #menu-item-581 > a {
color: #000000 !important;
}

.postid-1162 #menu-item-434 > a {
color: #000000 !important;
}

.postid-1162 #menu-item-581 > a {
color: #000000 !important;
}

#top-menu li.current-menu-item > a {
color: #000000 !important;
}

#top-menu li.current-menu-ancestor > a {
color: #000000 !important;
}



/*---------------[END CONTROL CURRENT MENU ITEMS ]------------------*/

#top-menu li {
margin-top: -3px;
display: inline-block;
padding-right: 50px;
float: none;
font-family: 'Montserrat', sans-serif !important; 
font-weight: 400 !important;
font-style: normal !important;
letter-spacing: 1px !important;
}

#top-menu li:before {
display: none;
}

#top-menu li a {
color: #999999 !important;
font-family: 'Montserrat', sans-serif !important; 
font-weight: 400 !important;
font-style: normal !important;
font-size: 12px !important;
letter-spacing: 1px !important;
}

#top-menu li > a {
padding-top: 5px; !important;
padding-bottom: 0px; !important;
font-family: 'Montserrat', sans-serif !important; 
font-weight: 400 !important;
font-style: normal !important;
font-size: 12px !important;
letter-spacing: 1px !important;
}

#top-menu li a:link, a:visited {
font-family: 'Montserrat', sans-serif !important; 
font-weight: 400 !important;
font-style: normal !important;
font-size: 12px !important;
letter-spacing: 1px !important;
}

#top-menu li a:hover {
color: #000000 !important;
font-family: 'Montserrat', sans-serif !important; 
font-weight: 400 !important;
font-style: normal !important;
font-size: 12px !important;
letter-spacing: 1px !important;
}

#top-menu a:-webkit-any-link,  a:-moz-any-link {
font-family: 'Montserrat', sans-serif !important; 
font-weight: 400 !important;
font-style: normal !important;
font-size: 12px !important;
letter-spacing: 1px !important;
}

/*---------------[SUB MAIN MENU STYLE]------------------*/

#top-menu .menu-item-has-children > a:first-child:after {
display: none;
}

.nav li ul, .et_mobile_menu {
border-color: #666666 !important;
border-top: 2px !important;
border-bottom: 2px !important;
border-left: 2px !important;
border-right: 2px !important;
position: absolute;
top: 40px;
left: -57px;
padding: 10px;
}

#top-menu li li a {
padding: 5px 0px;
width: 200px;
border-color: #666666 !important;
border-top: 1px !important;
border-bottom: 1px !important;
}

/*---------------[MOBILE MENU]------------------*/

#et_mobile_nav_menu {
float: none;
margin-top: 0;
}

.mobile_menu_bar {
position: static;
}

.mobile_menu_bar:before {
display: block;
top: 15px;
position: static;
padding-top: 12px;
width: 100%;
}

.mobile_menu_bar:before {
content: "MENU" !important;
font-size: 16px !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
}

.et_mobile_menu {
float: none;
position: static;
margin-left: auto;
margin-right: auto;
}


@media only screen and ( max-width: 767px ) and (min-width: 481px) {

#top-menu {
display: none;
}

#menu-line-top {
height: 1px;
}

#menu-line-bottom {
position:absolute;
top: 180px;
height: 1px;
width: 91%;
}

}

@media only screen and ( max-width: 480px ) and (min-width: 0px) {

#menu-line-bottom {
margin-top: 10px;
}

}

/*---------------[MOBILE MENU FINISH]------------------*/

#et_top_search {
display: none;
}

/*-------------------------------------BODY-------------------------------------*/

#main-content {
padding-top: 0px;
}

#entry-content {
background-color: #ffffff;
}



#sidebar {
display: none;
}

.et_pb_section {
display: inline;
padding-top: 0px;
float: none;
width: 100%;
margin-left:auto;
margin-right:auto;
background-color: #ffffff;
}

.et_pb_row {
padding: 0 0 0 0;
margin-top: 0px;
background-color: #ffffff;
/* background-image: url('../../uploads/2014/02/Left_Shadow_Bg.png'), url('../../uploads/2014/02/Right_Shadow_Bg.png'); */ 
background-position: left top, right top;
background-repeat: repeat-y;
background-size: 6px 1px;
}

.et_pb_text {
margin-bottom: 20px;
}

/* HOME SLIDER FORMATTING */

.page-id-26 .tp-caption span {
display: none !important;
}

.page-id-26 .et_pb_row .et_pb_column:last-child {
padding-top: 25px;
padding-bottom: 10px;
margin-right: auto;
margin-left: auto;
width: 91%;
}

.tp-leftarrow.default {
background: url('../../uploads/2014/03/Slider_Left_Arrow.png') no-repeat 0 0;
height: 80px;
width: 41px;
}

.tp-rightarrow.default {
background: url('../../uploads/2014/03/Slider_Right_Arrow.png') no-repeat 0 0;
height: 80px;
width: 41px;
}

/* INTRODUCTION PAGE FORMATTING */

.read_more_link a {
font-size: 12px !important;
letter-spacing: 1px !important;
color: #333333 !important;
}

.read_more_link a:hover {
color: #000000 !important;
}

#intro_blurb_section .et_pb_row {
padding-top: 25px;
}

.et_pb_main_blurb_image {
margin-bottom: 5px;
}

.et_pb_blurb h3 {
color: #999999 !important;
padding-top: 0px;
font-size: 13px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
}

.et_pb_blurb_content p:last-of-type {
padding-bottom: 0px;
color: #333333 !important;
}

#intro_blurb_section .et_pb_blurb h4 {
padding-top: 5px;
padding-bottom: 15px;
color: #333333 !important;
font-size: 12px !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
letter-spacing: 2px;
}

#intro_blurb_section .et_pb_blurb a {
color: #333333 !important;
font-size: 13px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;

}

#intro_blurb_section .et_pb_blurb a:hover {
color: #000000 !important;
}

.et_pb_blurb h5 {
padding-top: 20px;
font-size: 11px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
color: #000000 !important;
}

/*BLURB PADDING */

#intro_blurb_section .et_pb_column {
margin-right: 18px !important;
}

#intro_blurb_section .et_pb_column_1_3 {
padding-left: 38px;
padding-right: 0px;
}

#intro_blurb_section .et_pb_column_1_3:nth-child(2) {
padding-left: 3px !important;
padding-right: 0px !important;
}

#intro_blurb_section .et_pb_column_1_3:nth-child(3) {
padding-left: 4px !important;
padding-right: 0px !important;
}

#intro_blurb_section .et_pb_blurb_content p:last-of-type {
margin-left: 10px;
margin-right: 10px;
margin-bottom: -7px;
margin-top: -2px;
}

/* INTRO SUBPAGE */

#intro_subpage_section .et_pb_row {
padding-top: 25px;
}

#intro_subpage_text_block  {
padding-left: 45px !important;
padding-right: 0px !important;
}

#intro_subpage_text_block h4  {
padding-top: 5px;
padding-bottom: 10px;
font-size: 13px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
color: #333333 !important;
letter-spacing: 2px;
}

#intro_subpage_text_block h5  {
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
color: #000000 !important;
}

#intro_subpage_text_block p  {
color: #333333 !important;
}

#intro_subpage_text_block a  {
color: #333333 !important;
font-size: 12px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
}

#intro_subpage_text_block span {
line-height: 1.7em;
}

#intro_subpage_section .et_pb_text {
width: 350px;
}

#introduction_slider  {
padding-left: 28px !important;
padding-bottom: 46px;
}

@media only screen and ( max-width: 1100px ) and (min-width: 981px) {

#intro_subpage_section .et_pb_text {
width: 100%;
}

#introduction_slider {
margin-left: -20px !important;
padding-left: 0px !important;
}

}

@media only screen and ( max-width: 980px ) and (min-width: 0px) {

#intro_subpage_section .et_pb_column_1_3 {
margin-left: 0px !important;
margin-right: 0px !important;
}

#intro_subpage_section .et_pb_column_1_3:nth-child(2) {
margin-left: 0px !important;
margin-right: 0px !important;
}

#intro_subpage_section .et_pb_column_1_3:nth-child(3) {
margin-left: 0px !important;
margin-right: 0px !important;
}

#intro_subpage_text_block {
width: 88% !important;
padding-left: 0px !important;
margin-left: auto;
margin-right: auto;
}

#intro_subpage_section .et_pb_column_2_3 {
margin-left: 0px !important;
margin-right: 0px !important;
}

#introduction_slider {
margin-top: -30px;
margin-left: 7px;
}

}

@media only screen and ( max-width: 768px ) and (min-width: 0px) {

#introduction_slider {
margin-left: -10px;
}

}

@media only screen and ( max-width: 480px ) and (min-width: 0px) {

#introduction_slider {
margin-left: -63px;
}

}

@media only screen and ( max-width: 320px ) and (min-width: 0px) {

}

/* PORTFOLIO LANDING PAGE FORMATTING */

#portfolio_landing_section .et_pb_row {
padding-top: 25px;
}

#portfolio_landing_section .et_pb_column {
margin-right: 20px;
}

#portfolio_landing_section .et_pb_column_1_2 {
padding-left: 14%;
padding-right: 0%;
width: 381px;
}

#portfolio_landing_section .et_pb_column:last-child {
padding-right: 10%;
padding-left: 0%;
width: 381px;
}

#portfolio_landing_section .et_pb_blurb a {
margin-top: 10px;
color: #999999 !important;
font-size: 12px !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
letter-spacing: 1px !important;
font-weight: 700;
}

#portfolio_landing_section .et_pb_blurb a:hover {
color: #000000 !important;
}

#portfolio_landing_section h4 {
padding-top: 8px;
margin-bottom: -5px;
}

/* END PORTFOLIO LANDING PAGE FORMATTING */

/* PORTFOLIO PROJECT SELECTION PAGE FORMATTING */

.kitchen_type_layout .et_pb_column_4_4 {
width: 100%;
float: none;
padding-top: 25px;
}

.kitchen_type_layout div.et_pb_portfolio_grid {
margin-right: auto;
margin-left: auto;
float: none;
width: 87.5%;
}

.kitchen_type_layout .et_pb_column_4_4 .et_pb_portfolio_grid .et_pb_portfolio_item:nth-child(4n) {
margin-right: 20px;
}

.kitchen_type_layout .et_pb_column_4_4 .et_pb_portfolio_grid .et_pb_portfolio_item:nth-child(3n) {
margin-right: 0px;
}

.kitchen_type_layout .et_pb_column_4_4 .et_pb_portfolio_grid .et_pb_portfolio_item {
height: 247px;
width: 301px;
margin-right: 20px;
margin-bottom: 17px;
}

.et_portfolio_image .et_overlay {
display: none;
}

.kitchen_type_layout .et_pb_column_4_4 .et_pb_portfolio_grid .et_pb_portfolio_item h2 {
padding-top: 9px;
text-align: center !important;
color: #999999 !important;
font-size: 12px !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
letter-spacing: 1px !important;
font-weight: 700;
}


.kitchen_type_layout .et_pb_column_4_4 .et_pb_portfolio_grid .et_pb_portfolio_item a {
padding-top: 8px;
text-align: center !important;
color: #999999 !important;
font-size: 12px !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
letter-spacing: 1px !important;
font-weight: 700;
}

.kitchen_type_layout .et_pb_column_4_4 .et_pb_portfolio_grid .et_pb_portfolio_item a:hover {
color: #000000 !important;
}

.kitchen_type_layout .et_pb_column:last-child {
margin-bottom: 10px;
}

@media only screen and ( max-width: 479px ) and (min-width: 0px) {

.kitchen_type_layout .et_pb_row .et_pb_column:last-child {
margin-right: auto !important;
margin-left: auto !important;
width: 91% !important;
}

div.et_pb_portfolio_grid {
width: 254px !important;
}

.kitchen_type_layout .et_pb_column_4_4 .et_pb_portfolio_grid .et_pb_portfolio_item {
margin-bottom: -20px !important;
}

}

@media only screen and ( max-width: 980px ) and (min-width: 768px) {

.kitchen_type_layout .et_pb_row .et_pb_column:last-child {
margin-right: auto !important;
margin-left: auto !important;
width: 100% !important;
}

div.et_pb_portfolio_grid {
width: 50% !important;
}

}

@media only screen and ( max-width: 767px ) and (min-width: 480px) {

.kitchen_type_layout .et_pb_row .et_pb_column:last-child {
margin-right: auto !important;
margin-left: auto !important;
width: 91% !important;
}

div.et_pb_portfolio_grid {
width: 315px !important;
}

}

/* END PORTFOLIO PROJECT SELECTION PAGE FORMATTING */

/* PORTFOLIO SLIDER FORMATTING */

.portfolio_sliders {
padding-top: 25px;
padding-bottom: 10px;
margin-right: auto;
margin-left: auto;
width: 91%;
}

.rev_slider li {
overflow: visible !important;
}

#pinit_button {
margin-top: 10px !important;
margin-right: 10px !important;
}

.tp-bullets {
margin-bottom: -45px;
}

.tp-bullets.simplebullets.round-old .bullet:hover, .tp-bullets.simplebullets.round-old .bullet.selected {
background-position: top left;
}

.tp-bullets.simplebullets.round-old .bullet {
cursor: pointer;
display: inline-block;
position: relative !important;
background: url('../../uploads/2014/03/bullets.png') no-repeat bottom left;
width: 23px !important;
height: 23px !important;
margin-right: 0px;
float:none !important;
margin-top: 0px;
}

.tp-caption {
margin-bottom: -56px !important;
color: #999999;
letter-spacing: 1px;
text-shadow: none;
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
-ms-transition: none;
text-transform: uppercase;
line-height: 1.5em !important;
font-size: 12px !important;
font-family: 'Montserrat', sans-serif !important;
}
  
.tp-caption .slider_caption .tp-fade .tp-resizeme .start {
display: none;
}

.tp-caption a {
text-shadow:none;
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
-ms-transition: none;
text-transform: uppercase;
}

.tp-caption a:hover {
color:#000000;
text-shadow:none;
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
-ms-transition: none;
text-transform: uppercase;
}

.tp-caption span {
color: #000000;
letter-spacing: 1px;
font-weight: 400;
text-shadow:none;
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
-ms-transition: none;
text-transform: uppercase;
white-space: nowrap;
line-height: 1.5em;
border-right: 1px solid;
border-left: 1px solid;
border-color: #cccccc;
padding-left: 8px;
padding-right: 8px;
margin-left: 8px;
margin-right: 8px;
}

@media only screen and ( max-width: 980px ) and (min-width: 769px) {

.tp-caption {
margin-bottom: -59px !important;
}

#pinit_button {
margin-top: 25px !important;
margin-right: 15px !important;
}

#project_description {
margin-top: -25px !important;
}

}

@media only screen and ( max-width: 768px ) and (min-width: 0px) {

.tp-bullets {
display: none;
}

}

@media only screen and ( max-width: 768px ) and (min-width: 481px) {
        
.tp-caption span {
display: block;
border-right: 0px;
border-left: 0px;
padding-left: 0px;
padding-right: 0px;
margin-left: 0px;
margin-right: 0px;
}
          
.tp-caption {
margin-bottom: -90px !important;
}

}

@media only screen and ( max-width: 480px ) and (min-width: 0px) {
        
.tp-caption span {
display: block;
border-right: 0px;
border-left: 0px;
padding-left: 0px;
padding-right: 0px;
margin-left: 0px;
margin-right: 0px;
}
          
.tp-caption {
margin-bottom: -90px !important;
}

}

/* END PORTFOLIO SLIDER FORMATTING */

/* PROJECT DESCRIPTION FORMATTING */

#project_description {
margin-right: auto;
margin-left: auto;
width: 91%;
text-align: center;
margin-top: 0px;
}

#project_description  h6 {
padding-top: 0px;
color: #333333;
font-size: 12px;
line-height: 1.5em;
}

/* END PROJECT DESCRIPTION FORMATTING */

/*PORTFOLIO THUMBNAILS FORMATTING*/

#project_thumbnails_top_line {
margin-right: auto;
margin-left: auto;
width: 91%;
float: none;
margin-bottom: 18px;
}

.et_pb_space {
display: inherit !important;
 }

#project_thumbnails_instruction h5 {
color: #999999;
letter-spacing: 1px;
margin-bottom: -48px;
}

.portfolio_thumbnails {
margin-right: auto;
margin-left: auto;
width: 91%;
padding-top: 30px;
}

.everslider.es-slides-ready {
margin-top: -30px;
margin-bottom: -20px;
}

.es-default-template .es-content {
position: static;
border-bottom: 0px;
background: none;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 10px;
padding-left: 0px;
}

.es-default-template .es-slides > li {
margin-right: 5px;
}

.es-default-template .es-image {
background-image: none;
}

.es-default-template .es-image img {
border-radius: 0;
vertical-align: top;
-webkit-transition: none;
-moz-transition: none;
-ms-transition: none;
-o-transition: none;
transition: none;
}

.es-default-template .es-title  {
margin-top: -108px;
width: 149px;
height: 92px;
}

.es-default-template .es-title a {
width: 155px;
padding-top: 40px;
padding-bottom: 0px;
padding-left: 2px;
padding-right: 2px;
height: 58px;
color: #ffffff !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 12px !important;
line-height: 1.5em;
text-decoration: none;
font-style: normal;
background: rgba(0,0,0,0.7);
position: absolute;
opacity: 0;
-webkit-transition: opacity 500ms;
-moz-transition: opacity 500ms;
-o-transition: opacity 500ms;
transition: opacity 500ms;
margin-right: 0px;
margin-left: -74px;
}

.es-navigation {
visibility: hidden;
}

.postid-1207 .es-navigation {
visibility: visible;
}

.es-default-template .es-title-current a {
width: 155px;
padding-top: 40px;
padding-bottom: 0px;
padding-left: 2px;
padding-right: 2px;
height: 58px;
color: #ffffff !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 12px !important;
line-height: 1.5em;
text-decoration: none;
font-style: normal;
background: rgba(0,0,0,0.7);
position: absolute;
opacity: 1;
-webkit-transition: opacity 500ms;
-moz-transition: opacity 500ms;
-o-transition: opacity 500ms;
transition: opacity 500ms;
margin-right: 0px;
margin-left: -74px;
}

.es-default-template .es-title:hover a {
opacity: 1;
}

.es-content:after {
display: none !important;
}

.es-default-template .es-excerpt {
display: none !important;
}

@media only screen and (min-width: 981px) {

.es-navigation {
visibility: hidden;
}

}

@media only screen and (max-width:1100px) and (min-width: 980px) {

.es-default-template .es-title a {
padding-top: 34px !important;
height: 54px !important;
margin-top: 10px !important;
width: 137px;
padding-left: 2px;
padding-right: 2px;
}

}

@media only screen and (max-width: 980px) and (min-width: 768px) {

.es-navigation {
visibility: visible;
}

.es-default-template .es-title a {
padding-top: 36px !important;
height: 58px !important;
margin-top: 4px !important;
width: 150px;
padding-left: 2px;
padding-right: 2px;
}

}

@media only screen and (max-width: 767px) and (min-width: 480px) {

.es-default-template .es-title a {
padding-top: 44px !important;
height: 67px !important;
margin-top: -13px !important;
width: 174px;
padding-left: 2px;
padding-right: 2px;
}

}

@media only screen and (max-width: 479px) and (min-width: 0px) {

.es-default-template .es-title a {
padding-top: 26px !important;
height: 51px !important;
margin-top: 21px !important;
width: 120px;
padding-left: 2px;
padding-right: 2px;
}

}

/*END PORTFOLIO THUMBNAILS FORMATTING*/

/* CONTACT US PAGE FORMATTING */

.page-id-82 #intro_blurb_section .et_pb_row {
padding-top: 43px;
}

.gm-style-iw {
width: auto !important;
}

.gmap_marker {
font-family: 'Montserrat', sans-serif !important; 
font-weight: 300 !important;
font-size: 12px;
font-style: normal !important;
}

.gm-style a:link, .gm-style a:visited, .gm-style a:hover, .gm-style a:active {
font-family: 'Montserrat', sans-serif !important; 
font-weight: 300 !important;
font-size: 12px;
font-style: normal !important;
}

.contact_address_text {
margin-top: -18px !important;
padding-bottom: 8px !important;
}

.contact_address_text h4 {
padding-top: 20px;
color: #000000;
font-size: 12px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
letter-spacing: 1px;
font-weight: 700;
}

.contact_address_text h5 {
color: #999999;
font-size: 12px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
letter-spacing: 1px;
padding-top: 17px;
padding-bottom: 0px;
font-weight: 700;
}

.contact_address_text p {
color: #333333;
font-size: 12px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
letter-spacing: 0px;
padding-bottom: 0px;
}

.contact_address_text a {
color: #333333 !important;
}

.contact_address_text a:hover {
color: #000000 !important;
}

@media only screen and (max-width: 1100px) and (min-width: 981px) {

.page-id-26 .et_pb_column_1_3 {
width: 270px !important;
}

.responsive-map {
height: 229px !important;
width: 280px !important;
}

}
/* END CONTACT US PAGE FORMATTING */

/* MEDIA / ARTICLE PAGE FORMATTING */

.page-id-1003 #intro_blurb_section p {
margin-top: -13px !important;
}

#article_subpage_section .et_pb_row {
padding-top: 25px;
}

#article_subpage_section .et_pb_column_1_3 {
width: 28% !important;
padding-left: 3% !important;
}

#article_subpage_text_block  {
padding-left: 50px !important;
padding-right: 0px !important;
}

#article_subpage_text_block h4  {
padding-top: 5px;
padding-bottom: 10px;
font-size: 13px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
color: #333333 !important;
letter-spacing: 2px;
}

#article_subpage_text_block h5  {
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
color: #000000 !important;
}

#article_subpage_text_block p  {
color: #333333 !important;
padding-bottom: 10px !important;
}

#article_subpage_text_block a  {
color: #333333 !important;
font-size: 13px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
}

#article_subpage_text_block a:hover  {
color: #000000 !important;
}

#article_subpage_text_block span {
line-height: 1.7em;
font-size: 12px;
font-family: 'Montserrat', sans-serif;
font-weight: 300;
font-style: normal
color: #333333 !important;
}

#article_subpage_section .et_pb_column_2_3 {
width: 57% !important;
margin-right: 4.5% !important;
float: right !important;
}

.article_navigation {
margin-top: -20px;
}

.article_navigation a {
color: #333333 !important;
font-size: 13px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
}

@media only screen and ( max-width: 1100px ) and (min-width: 981px) {

#article_subpage_section .et_pb_text {
width: 100%;
}

}

@media only screen and ( max-width: 980px ) and (min-width: 768px) {

#article_subpage_section .et_pb_column_1_3 {
width: 40% !important;
padding-left: 1% !important;
}

#article_subpage_text_block {
width: 88% !important;
padding-left: 0px !important;
margin-left: auto;
margin-right: auto;
}

#article_subpage_section .et_pb_column_2_3 {
margin-right: 4.5% !important;
width: 53% !important;
}

}

@media only screen and ( max-width: 768px ) and (min-width: 0px) {

#article_subpage_section .et_pb_column_1_3 {
width: 100% !important;
padding-left: 1% !important;
}

#article_subpage_text_block {
width: 88% !important;
padding-left: 0px !important;
margin-left: auto;
margin-right: auto;
}

#article_subpage_section .et_pb_column_2_3 {
width: 100% !important;
margin-right: auto !important;
margin-left: auto !important;
float: none !important;
}

}

/* END MEDIA / ARTICLE PAGE FORMATTING */

/*-------------------------------------FOOTER-------------------------------------*/

.footer-widget {
float: none;
width: 91%;
margin-right: auto;
margin-left: auto;
text-align: center;
padding-left: 0;
padding-right: 0;
}

#footer-widgets {
background-color: #ffffff;
text-align: center;
float: none;
width: 100%;
margin-top: -8px;
padding-top: 8px;
margin-bottom: 20px;
/* background-image: url('../../uploads/2014/02/Left_Shadow_Bg.png'), url('../../uploads/2014/02/Right_Shadow_Bg.png'); */
background-position: left top, right top;
background-repeat: repeat-y, repeat-y;
background-size: 6px 1px, 6px 1px;
box-shadow: 0px 9px 4px -5px #afaead;
-moz-box-shadow: 0px 9px 4px -5px #afaead;
-webkit-box-shadow: 0px 9px 4px -5px #afaead;
}

.page-id-26 #footer-line-top {
display: none;
}

#footer-line-top {
width: 100%;
margin-left: auto;
margin-right: auto;
padding-bottom: 0px;
height: 1px;
background-color: #dddddd;
z-index: 999;
}

.footer-widget code {
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
}

#footer-widgets .footer-widget h4 {
font-size: 13px;
color: #e1ddda !important;
}

.page-id-26 #footer-widgets .footer-widget h4 {
font-size: 13px;
color: #666666 !important;
}



.page-id-26 #arf-footer-tagline {
padding-top: 26px;
padding-bottom: 10px;
color: #999999 !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400;
font-style: normal;
font-size: 28px !important;
letter-spacing: 7px !important;
}

#arf-footer-tagline {
padding-top: 40px;
padding-bottom: 10px;
color: #e1ddda !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400;
font-style: normal;
font-size: 28px !important;
letter-spacing: 7px !important;
}

.page-id-26 #arf-footer-locations {
padding-top: 7px;
padding-bottom: 40px;
color: #000000 !important;
font-family: 'Montserrat', sans-serif !important; 
font-weight: 400 !important;
font-style: normal !important;
font-size: 12px !important;
letter-spacing: 3px !important;
}

#arf-footer-locations {
padding-top: 7px;
padding-bottom: 40px;
color: #e1ddda !important;
font-family: 'Montserrat', sans-serif !important; 
font-weight: 400 !important;
font-style: normal !important;
font-size: 12px !important;
letter-spacing: 3px !important;
}

.page-id-26 #footer-line {
background-color: #dddddd;
}

#footer-line {
width: 100%;
margin-left: auto;
margin-right: auto;
padding-bottom: 0px;
margin-bottom: 5px;
height: 1px;
background-color: #e1ddda;
}

#custom_post_widget-4 {
text-align: center;
float: none;
width: 100%;
}

#custom_post_widget-2 {
display: none;
}

#footer-widgets .footer-widget h4 {
color: #999999; 
padding-bottom: 0px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 13px !important;
letter-spacing: 3px !important; 
}

#footer-widgets .footer-widget span {
color: #999999; 
padding-bottom: 0px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 14px !important;
letter-spacing: 3px !important; 
}

/* SOCIAL MEDIA AND CONTACT DETAILS */

#custom_post_widget-8 {
margin-top: 0px;
}

#custom_post_widget-8 .fwidget et_pb_widget widget_custom_post_widget {
letter-spacing: 3px !important;
}

#social_media_contact {
width: 91%; 
float: none;
margin-left: auto;
margin-right: auto;
height: 43px;
}

#social_icons {
float: left;
text-align: right;
width: 41.4%;
}

#social_icons img {	
vertical-align: middle !important;
padding-right: 15px;
}
	
#contact_text {
float: none;
text-align: left;
}

#contact_text h4 {
white-space: nowrap;
vertical-align: middle !important;
padding-top: 18px !important;
padding-left: 15px !important;
color: #666666;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 14px !important;
letter-spacing: 3px !important;
}

#contact_text span {
white-space: nowrap;
vertical-align: middle !important;
padding-top: 18px !important;
padding-left: 15px !important;
color: #666666;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 14px !important;
letter-spacing: 3px !important;
}

.page-id-26 #contact_text a {
color: #666666 !important;
}

#contact_text a {
color: #e1ddda !important;
}

#custom_post_widget-6 {
padding-top: 0px;
}

@media only screen and ( max-width: 1100px ) and (min-width: 981px) 
{

#social_icons {
width: 40.4% !important;
}

}

@media only screen and ( max-width: 980px ) and (min-width: 768px) 
{

#social_icons {
width: 37.8% !important;
}

}

@media only screen and ( max-width: 767px ) and (min-width: 0px)
{

#social_media_contact {
height: 86px;
}

#social_icons {
float: none;
text-align: center;
width: 104.5%;
}

img[src="http://andrewryan.ie/wp-content/uploads/2014/02/Social_Icons_Divider.png"] {
display: none;
}

#footer-line-final {
margin-top: -20px !important;
}

#contact_text {
float: none;
text-align: center;
margin-left: -13px;
}
	
}

@media only screen and ( max-width: 480px ) and (min-width: 0px)
{

#contact_text h4 {
white-space: normal;
line-height: 1.7em;
}

#footer-line-final {
margin-top: 0px !important;
}

}

/* END SOCIAL MEDIA AND CONTACT DETAILS */

.page-id-26 #footer-line-final {
background-color: #dddddd;
} 

#footer-line-final {
width: 100%;
margin-left: auto;
margin-right: auto;
margin-top: 5px;
padding-top: 0px;
padding-bottom: 0px;
height: 1px;
background-color: #e1ddda;
z-index: 999;
} 

#footer-bottom {
background-color: #e1ddda;
padding-bottom: 40px;
}

.et_pb_widget {
float: none;
}

#nav_menu-2 {
display: inline;
font-size: 11px;
}

.menu-footer-links-container {
padding-top: 5px;
width: 78%;
float: none;
margin-right: auto;
margin-left: auto;
text-align: center;
}

/* DISABLE LINKS MENU BULLET POINTS */
#menu-footer-links li {
display: inline;
list-style-type: none;
}

#footer-widgets .footer-widget li:before {
display: none;
}

#menu-footer-links li a {
color: #999999 !important;
font-size: 11px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
}

.page-id-26 #footer-widgets .footer-widget li a {
color: #999999 !important;
}

#footer-widgets .footer-widget li a {
color: #e1ddda !important;
font-size: 11px !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
}

.page-id-26 #footer-widgets .footer-widget li a:visited {
color: #999999 !important;
}

#footer-widgets .footer-widget li a:visited {
color: #e1ddda !important;
font-size: 11px !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
}

#footer-widgets .footer-widget a:-webkit-any-link, a:-moz-any-link {
color: #999999 !important;
font-size: 11px !important;
font-weight: 500 !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
}

#custom_post_widget-5 {
float: none;
padding-top: 8px;
}

.page-id-26 #custom_post_widget-5 h6 {
color: #999999 !important
}

#custom_post_widget-5 h6 {
color: #e1ddda !important;
font-size: 11px !important;
font-weight: 500 !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
padding-bottom: 110px;
}

/* --------------------------RESPONSIVE LAYOUTS -----------------------------*/
@media only screen and ( max-width: 1100px ) and (min-width: 0px) {

/* PORTFOLIO LANDING PAGE FORMATTING */

#portfolio_landing_section  .et_pb_column_1_2 {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0%;
padding-right: 0%;
width: 91%;
margin-left: auto;
margin-right: auto;
float: none;
}

#portfolio_landing_section  .et_pb_column:last-child {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0%;
padding-right: 0%;
width: 91%;
margin-left: auto;
margin-right: auto;
float: none;
}

.et_pb_blurb h4 {
padding-bottom: 0px;
}

/* END PORTFOLIO LANDING PAGE FORMATTING */

/* PORTFOLIO PROJECT SELECTION PAGE FORMATTING */

@media only screen and ( max-width: 1100px ) and (min-width: 981px) {

.kitchen_type_layout .et_pb_column_4_4 .et_pb_portfolio_grid .et_pb_portfolio_item {
width: 247px;
margin-bottom: -17px !important;

}

.kitchen_type_layout div.et_pb_portfolio_grid {
width: 81.4%;
}

.kitchen_type_layout .et_pb_column_4_4 .et_pb_portfolio_grid .et_pb_portfolio_item {
margin-bottom: -80px;
}

}

/* END PORTFOLIO PROJECT SELECTION PAGE FORMATTING */

/* MEDIA / ARTICLE PAGE FORMATTING */

@media only screen and ( max-width: 1100px ) and (min-width: 981px) {

#article_section .et_pb_column_1_4 {
padding-top: 25px;
width: 138px;
margin-left: 144px;
}

#article_section .et_pb_column {
margin-right: -104px;
}

}

@media only screen and ( max-width: 980px ) and (min-width: 0px) {

#article_section .et_pb_column_1_4 {
padding-top: 25px;
width: 138px;
margin-left: 10px;
}

#article_section .et_pb_column {
margin-right: 30px;
}

}

/* END MEDIA / ARTICLE PAGE FORMATTING */

@media only screen and ( max-width: 980px ) and (min-width: 0px) {

.kitchen_type_layout .et_pb_row .et_pb_column:last-child {
margin-right: auto;
margin-left: auto;
width: 50%;
}

.kitchen_type_layout .et_pb_column_4_4 .et_pb_portfolio_grid .et_pb_portfolio_item {
margin-bottom: 25px;
}

}

}

@media only screen and ( max-width: 980px ) and (min-width: 768px) {

#et_mobile_nav_menu {
display: none;
}

#et-top-navigation {
height: 50px !important;
}

#top-menu {
display: block;
float: none;
padding-left: 2%;
padding-top: 0px;
}

#top-menu li {
float: none;
height: 34px;
margin-top: 12px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 12px !important;
padding-right: 25px !important;
letter-spacing: 1px;
}

#top-menu li:before {
display: none;
}

#top-menu li a {
color: #999999 !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 12px !important;
letter-spacing: 1px;
}

#top-menu li > a {
padding-top: 0px; !important;
padding-bottom: 0px; !important;
}

#top-menu li a:link, a:visited {
color: #999999 !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 12px !important;
}

#top-menu li a:active {
color: #000000 !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 12px !important;
}

#top-menu li a:hover {
color: #000000 !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 12px !important;
}

#top-menu a:-webkit-any-link, a:-moz-any-link {
color: #999999 !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 12px !important;
}
}

@media only screen and ( max-width: 980px ) and (min-width: 0px) {

body {
background-color: #ffffff;
}

/*INTRO BLURB PADDING */

.et_pb_column {
margin-right: 0px;
}

#intro_blurb_section .et_pb_column_1_3 {
padding-left: 0px !important;
padding-right: 0px !important;
}

#intro_blurb_section .et_pb_column_1_3:nth-child(2) {
padding-left: 0px !important;
padding-right: 0px !important;
}

#intro_blurb_section .et_pb_column_1_3:nth-child(3) {
padding-left: 0px !important;
padding-right: 0px !important;
}

/*END INTRO BLURB PADDING */

.footer-widget {
width: 100% !important;
}

#main-header .container.clearfix {
background-image: none !important;
background-color: #ffffff !important;
}

#arf-logo {
background-image: none !important;
background-color: #ffffff !important;
}

.et_pb_row {
background-image: none !important;
background-color: #ffffff !important;
}

#footer-widgets {
background-image: none !important;
background-color: #ffffff !important;
}

#main-header {
background-color: #ffffff !important;
}

.et_fixed_nav #main-header {
background-color: #ffffff !important;
}

#footer-bottom {
background-color: #ffffff !important;
}

#main-footer {
background-color: #ffffff !important;
}

#footer-widgets {
box-shadow: none !important;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
}

#nav_menu-2 {
display: none !important;
}

}

@media only screen and ( max-width: 767px ) and (min-width: 0px) {

#arf-footer-tagline {
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 24px !important;
letter-spacing: 4px !important;
}

.page-id-26 #arf-footer-tagline {
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 24px !important;
letter-spacing: 4px !important;
}

#arf-footer-locations {
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 11px !important;
letter-spacing: 2px !important;
}

.page-id-26 #arf-footer-locations {
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 11px !important;
letter-spacing: 2px !important;
}

}

@media only screen and ( max-width: 640px ) and (min-width: 0px) {

#arf-logo a:-webkit-any-link, a:-moz-any-link {
color: #000000 !important;
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 28px !important;
}

.page-id-26 .et_pb_row .et_pb_column:last-child {
margin-right: auto;
margin-left: auto;
width: 100%;
}

}

@media only screen and ( max-width: 479px ) and (min-width: 0px) {

#arf-footer-tagline {
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 18px !important;
letter-spacing: 3px !important;
}

.page-id-26 #arf-footer-tagline {
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 18px !important;
letter-spacing: 3px !important;
}

#arf-footer-locations {
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 11px !important;
letter-spacing: 0px !important;
}

.page-id-26 #arf-footer-locations {
font-family: 'Montserrat', sans-serif !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 11px !important;
letter-spacing: 0px !important;
}

}

/*CONTACT FORM (ADDED 15/07/14)*/

#contact_form_intro {
width: 88%;
padding-left: 48px;
color: #333333 !important;
font-size: 12px;
font-family: 'Montserrat', sans-serif'
font-weight: 300;
font-style: normal;
text-transform: uppercase;
letter-spacing: 0px;
}

div.wpcf7 {
padding-left: 48px;
text-transform: uppercase;
color: #333333;
font-size: 12px;
font-family: 'Montserrat', sans-serif !important;
font-weight: 300 !important;
font-style: normal !important;
letter-spacing: 0px;
}

#arf_contact_form {
width: 100%;
text-align: center;
}

#arf_contact_form_left {
float: left;
padding-bottom: 2px;
}

#arf_contact_form_right {
float: right;
padding-bottom: 37px;
}

textarea {
height: 136px !important;
}

.wpcf7-submit {
margin-left: 20px;
}

input[type=text], input.text, input.title, textarea, select {
background-color: #fff;
border: 1px solid #bbb;
padding: 2px;
color: #4e4e4e;
}

input, input[type="password"], input[type="search"] {
background-color: #fff;
border: 1px solid #bbb;
padding: 2px;
color: #4e4e4e;
}

div.wpcf7-mail-sent-ok {
border: none;
}

div.wpcf7-response-output {
margin: 0;
padding: 0;
padding-top: 210px !important;
padding-left: 10px !important;
color: green;
font-weight: 700;
}

div.wpcf7-validation-errors {
display: none !important;
}